Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ClickHouse launches Claude-powered Agents and House Mates partner program at Open House 2026 Read more →
単一の組織の詳細を返します。詳細を取得するには、認証キーがその組織に属している必要があります。
cURL
curl --request GET \ --url https://api.clickhouse.cloud/v1/organizations/{organizationId} \ --header 'Authorization: Basic <encoded-value>'
{ "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "result": { "byocConfig": [ { "accountName": "<string>", "id": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "privateEndpoints": [ { "description": "<string>", "id": "<string>" } ] }, "status": 200 }
ClickHouse Cloud コンソールで取得した key ID と key secret を使用してください: https://clickhouse.com/docs/cloud/manage/openapi
要求された組織の ID。
正常なレスポンス
各リクエストに割り当てられる一意の ID。UUIDv4
Show child attributes
HTTP ステータスコード。
200
このページは役に立ちましたか?